@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/recruit/mv.png');
}
/* =====================
 リクルートアバウト
===================== */
.recruit {
  position: relative;
  padding-top: 100px;
  padding-bottom: 188px;
}
.recruit::after {
  content: '';
  display: block;
  background-color: var(--mint);
  opacity: 0.3;
  width: calc((100% - -300px) / 2 + -300px);
  margin-left: 0;
  height: 500px;
  position: absolute;
  top: 100px;
  left: 0;
}
.recruit .about-wrapper {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.recruit .about-wrapper .rec-img {
  position: relative;
  z-index: 2;
  margin-top: 57px;
  width: 504px;
  left: -30px;
}
.recruit .about-wrapper .rec-img ul {
  display: flex;
  flex-wrap: wrap;
  gap: 2px 4px;
}
.recruit .about-wrapper .rec-img li {
  position: relative;
}
.recruit .about-wrapper .rec-img ul::after {
  content: '';
  width: 504px;
}
.recruit .about-wrapper .rec-img li:nth-child(n + 3) {
  order: 1;
}
.recruit .about-wrapper .rec-img li:nth-child(1),
.recruit .about-wrapper .rec-img li:nth-child(3) {
  top: 58px;
}
.recruit .about-wrapper .about {
  width: 560px;
}
.recruit .about-wrapper .about h2 {
  font-size: 26px;
  font-weight: 600;
  line-height: 1.77;
  position: relative;
  margin-top: 85px;
}
.recruit .about-wrapper .about h2::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/recruit/illust.png');
  width: 167px;
  height: 203px;
  position: absolute;
  top: -58px;
  right: 0;
}
.recruit .about-wrapper .about p {
  line-height: 2.13;
  margin-top: 44px;
}
.recruit .about-wrapper .about p + p {
  margin-top: 34px;
}
/* =====================
  募集要項
===================== */
.req {
  background-color: #fbfbfb;
  padding-top: 130px;
  padding-bottom: 130px;
}
/* ==== テーブル ==== */
.table {
  width: 1000px;
  margin-inline: auto;
  margin-top: 56px;
  line-height: 1.88;
}
.table th {
  width: 250px;
  vertical-align: middle;
  border-bottom: 1px solid var(--mint);
  padding-block: 1.5em;
}
.table th:first-of-type {
  border-top: 1px solid var(--mint);
}
.table td {
  width: 750px;
  border-bottom: 1px solid #ccc;
  padding-left: 10px;
  padding-block: 1.5em;
}
.table td:first-of-type {
  border-top: 1px solid #ccc;
}
.more2 {
  margin-inline: auto;
  margin-top: 46px;
}
/* =====================
  エントリーフロー
===================== */
.flow {
  padding-top: 130px;
  padding-bottom: 230px;
}
.flow .flow-wrap {
  width: 1000px;
  margin-inline: auto;
  margin-top: 58px;
}
.flow .flow-wrap ol li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 30px;
  border-top: 1px solid #c5c5c5;
  padding-top: 18px;
  padding-bottom: 15px;
}
.flow .flow-wrap ol li:last-child {
  border-bottom: 1px solid #c5c5c5;
}
.flow .flow-wrap ol li .flow-num {
  width: 120px;
  height: 120px;
  border-radius: 8px;
  background-color: var(--green);
  position: relative;
  text-align: center;
  font-family: var(--title);
  line-height: 1;
  letter-spacing: 0.26em;
  font-size: 17px;
  padding-top: 25px;
  padding-left: 0.2em;
}
.flow .flow-wrap ol li .flow-num .num {
  letter-spacing: 0.1em;
  font-size: 53px;
  margin-top: 5px;
  margin-left: 0.1em;
}
.flow .flow-wrap ol li .flow-num::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: var(--green) transparent transparent transparent;
  border-width: 15px 15px 0 15px;
}
.flow .flow-wrap ol li .flow-p {
  display: flex;
  gap: inherit;
}
.flow .flow-wrap ol li h3 {
  font-size: 20px;
  letter-spacing: 0.6px;
  color: var(--green);
  width: 147px;
}
.flow .flow-wrap ol li p {
  font-size: 14px;
  line-height: 1.57;
}
/* ==== 右端の画像 ==== */
.flow .flow-wrap ol li::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.flow .flow-wrap ol li:nth-child(1):after {
  background-image: url('/assets/image/recruit/step01.png');
  width: 111px;
  height: 104px;
  right: 32.5px;
}
.flow .flow-wrap ol li:nth-child(2):after {
  background-image: url('/assets/image/recruit/step02.png');
  width: 87px;
  height: 101px;
  right: 44.5px;
}
.flow .flow-wrap ol li:nth-child(3):after {
  background-image: url('/assets/image/recruit/step03.png');
  width: 107px;
  height: 83px;
  right: 34.5px;
}
.flow .flow-wrap ol li:nth-child(4):after {
  background-image: url('/assets/image/recruit/step04.png');
  width: 85px;
  height: 98px;
  right: 45.5px;
}
